/* Error: Can't find stylesheet to import.
 *   ,
 * 4 | @import "custom-theme.scss";
 *   |         ^^^^^^^^^^^^^^^^^^^
 *   '
 *   styles_old.scss 4:9  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Can't find stylesheet to import.\a   \2577 \a 4 \2502  @import \"custom-theme.scss\";\d\a   \2502          ^^^^^^^^^^^^^^^^^^^\a   \2575 \a   styles_old.scss 4:9  root stylesheet";
}
